# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         BAST
version:      0.01
version_from: lib/BAST.pm
installdirs:  site
requires:
    Catalyst:                      5

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.17
